
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeIProVid", "LinqSqlEpisodeIProVid\LinqSqlEpisodeIProVid.csproj", "{29F86D79-C037-413F-9034-13D1AA5563EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeIIProVid", "LinqSqlEpisodeIIProVid\LinqSqlEpisodeIIProVid.csproj", "{24F4801E-7E7F-4A7C-8A82-8803D2F3B58C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeIIIProVid", "LinqSqlEpisodeIIIProVid\LinqSqlEpisodeIIIProVid.csproj", "{18CACED2-ABB0-4FC0-9BC8-B0BAE6160157}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeIVProVid", "LinqSqlEpisodeIVProVid\LinqSqlEpisodeIVProVid.csproj", "{C5264785-73A9-46B4-818A-FCBCB7BF9575}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeVProVid", "LinqSqlEpisodeVProVid\LinqSqlEpisodeVProVid.csproj", "{7E166182-03F2-4F67-AD70-4A22DF53D4AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeVIProVid", "LinqSqlEpisodeVIProVid\LinqSqlEpisodeVIProVid.csproj", "{67C51AEC-3CF3-4FE1-B504-0E4B327DD0E5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeVIIProVid", "LinqSqlEpisodeVIIProVid\LinqSqlEpisodeVIIProVid.csproj", "{4FB39EF7-8AEA-4170-9669-B5B178F08FFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LinqSqlEpisodeVIIIProVid", "LinqSqlEpisodeVIIIProVid\LinqSqlEpisodeVIIIProVid.csproj", "{E8F5AFA6-D944-431E-927F-695D540EDC1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29F86D79-C037-413F-9034-13D1AA5563EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29F86D79-C037-413F-9034-13D1AA5563EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29F86D79-C037-413F-9034-13D1AA5563EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29F86D79-C037-413F-9034-13D1AA5563EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{24F4801E-7E7F-4A7C-8A82-8803D2F3B58C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24F4801E-7E7F-4A7C-8A82-8803D2F3B58C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24F4801E-7E7F-4A7C-8A82-8803D2F3B58C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24F4801E-7E7F-4A7C-8A82-8803D2F3B58C}.Release|Any CPU.Build.0 = Release|Any CPU
		{18CACED2-ABB0-4FC0-9BC8-B0BAE6160157}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18CACED2-ABB0-4FC0-9BC8-B0BAE6160157}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18CACED2-ABB0-4FC0-9BC8-B0BAE6160157}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18CACED2-ABB0-4FC0-9BC8-B0BAE6160157}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5264785-73A9-46B4-818A-FCBCB7BF9575}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5264785-73A9-46B4-818A-FCBCB7BF9575}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5264785-73A9-46B4-818A-FCBCB7BF9575}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5264785-73A9-46B4-818A-FCBCB7BF9575}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E166182-03F2-4F67-AD70-4A22DF53D4AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E166182-03F2-4F67-AD70-4A22DF53D4AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E166182-03F2-4F67-AD70-4A22DF53D4AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E166182-03F2-4F67-AD70-4A22DF53D4AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{67C51AEC-3CF3-4FE1-B504-0E4B327DD0E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67C51AEC-3CF3-4FE1-B504-0E4B327DD0E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67C51AEC-3CF3-4FE1-B504-0E4B327DD0E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67C51AEC-3CF3-4FE1-B504-0E4B327DD0E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FB39EF7-8AEA-4170-9669-B5B178F08FFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FB39EF7-8AEA-4170-9669-B5B178F08FFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FB39EF7-8AEA-4170-9669-B5B178F08FFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FB39EF7-8AEA-4170-9669-B5B178F08FFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8F5AFA6-D944-431E-927F-695D540EDC1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8F5AFA6-D944-431E-927F-695D540EDC1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8F5AFA6-D944-431E-927F-695D540EDC1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8F5AFA6-D944-431E-927F-695D540EDC1A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
